<?xml version="1.0" ?>
<snsconfig>
	<win32>
		<sns name="Test"/>
		<sns name="GLLive"/>
	</win32>
	<iphone>
		<sns name="Test"/>
		<sns name="GLLive"/>
		<sns name="Facebook" appID="120055194764963" gameExtension="ortt"/>
		<sns name="Twitter" apiKey="GN4nP1a6MzM4pAgoabx3Lw" consumerKey="GN4nP1a6MzM4pAgoabx3Lw" consumerSecret="6Wgwz1tg5tMkfuX05kO7hjKSfas5OZKzqLiaEqmDx0U"/>
		<sns name="GameCenter"/>
		<sns name="EmailPhonebook"/>
		<sns name="NumberPhonebook"/>
	</iphone>
	<android>
		<sns name="Test"/>
		<sns name="GLLive"/>
		<sns name="Facebook" appID="120055194764963" gameExtension="ortt"/>
		<sns name="Twitter" apiKey="GN4nP1a6MzM4pAgoabx3Lw" consumerKey="GN4nP1a6MzM4pAgoabx3Lw" consumerSecret="6Wgwz1tg5tMkfuX05kO7hjKSfas5OZKzqLiaEqmDx0U"/>
		<sns name="EmailPhonebook"/>
		<sns name="NumberPhonebook"/>
	</android>
</snsconfig>
